This project contains:

  • 2 outdated main dependencies
  • 3 outdated development dependencies

Crate netlink-packet-route

Dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.311.0.75up to date
 bitflags^1.2.12.4.1out of date
 byteorder^1.3.21.5.0up to date
 libc^0.2.660.2.150up to date
 netlink-packet-core^0.4.20.7.0out of date
 netlink-packet-utils^0.5.10.5.2up to date

Dev dependencies

(5 total, 3 outdated)

CrateRequiredLatestStatus
 criterion^0.3.00.5.1out of date
 lazy_static^1.4.01.4.0up to date
 netlink-sys^0.8.30.8.5up to date
 pcap-file^1.1.12.0.0out of date
 pretty_assertions^0.7.21.4.0out of date